// SPDX-FileCopyrightText: 2023 Open Mobile Platform LLC <community@omp.ru>
// SPDX-License-Identifier: BSD-3-Clause
import QtQuick 2.6
import Sailfish.Silica 1.0

DetailItem {
    objectName: "alignedLabelItem"
    alignment: Qt.AlignLeft
    leftMargin: Theme.horizontalPageMargin
    rightMargin: Theme.horizontalPageMargin
}
